body{ padding:0px; margin:0px; font-size:12px; background:url(../images/bg.gif) repeat-x top #f0f0f0;color:#666; font-family: Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
*{ margin:0; padding:0;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration: underline; color:#773652;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#333; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#690708; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}



/* 顶部 */
.top{ width:960px; height:84px; margin:0px auto; padding:0 20px; overflow:hidden; background:url(../images/mainbg.gif) repeat-y;}
.top .logo{ max-width:600px; max-height:50px; padding:20px 0 0 5px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:230px;margin:0; padding:0; float:right;height:auto;  }
.top .topright .nav{ width:210px;height:auto;float:right; text-align:right; margin:0; padding-right:3px; padding-top:15px;color:#049ad2;padding-bottom:10px;}
.top .topright .nav a{color:#b2b2b2; padding:0 8px; background:url(../images/nav.png) no-repeat left;}
.top .topright .nav a:hover{text-decoration: underline; }

/* banner */
.bannerbg{ width:960px; height:430px; margin:0px auto;  background: url(../images/bannerbg.gif) repeat-y; padding:0 20px;}
.bannerbox{ width:952px; height:331px; margin:0px auto; padding:6px 0; padding-left:6px; border:1px solid #d4d4d4;}

#banner { margin: 0px; padding: 0px; width: 710px; height: 270px ;  margin-bottom:1px;overflow:hidden; float:left;}
.slides { margin: 0px auto; width: 710px; height: 270px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 710px; overflow: hidden; list-style: none; }
.slide-pic img { width: 710px; height: 270px; }
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 5px; bottom:12px; position: absolute; }
.slide-li li { margin: 0px; padding: 0px; width: 25px; height: 10px; margin-right:8px;  float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 50px; height: 10px; color: #000; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
 .op li.cur { background: #666666; }
.slide-txt span { display: none; }

/* 首页左侧联系层 */
.icontact{width:235px; height:150px; margin:0; margin-bottom:1px; margin-right:6px; padding:0px; padding-top:120px; float:right; background: url(../images/icontactbg.png) no-repeat 13px 35px #eee;}
.ccontent{height:auto; margin:0px auto; padding:0 14px; overflow:hidden;line-height:24px;}
.ccontent p{line-height:20px; margin:0; padding:0;}

.nccontent{height:auto; margin:0px auto; padding:10px 10px 15px 10px; overflow:hidden;line-height:24px; color:#666;}
.nccontent p{line-height:22px; margin:0; padding:0;}

/* 首页图片链接层 */
.bannerbg .pic{width:auto; height:60px; margin:0; padding:0; }
.bannerbg .pic img{width:236px; height:60px; margin:0; margin-right:1px; padding:0; float:left;}


/* 导航层 */

.menu{ width:960px; height:64px; line-height:43px; margin:0px auto; background:url(../images/menubg.png) repeat-x; overflow:hidden; margin-top:13px;}
.menu ul{height:43px; list-style:none;margin:0px auto;padding:0px; padding-left:27px; font-size:14px; background:url(../images/line.gif) no-repeat 26px 0;}
.menu ul li {width:100px;height:43px;display:block;line-height:43px;margin:0px; float:left;}
.menu ul li a{text-decoration:none;color:#fff;text-align:center;width:100px;height:43px;display:block; line-height:43px; background:url(../images/menu.png) no-repeat right 0; overflow:hidden;}
.menu ul li a:hover{width:100px;height:43px; line-height:43px; background:url(../images/hover.png) no-repeat; color:#fff;}


/* 搜索栏 */
.search{width:215px; height:22px; margin:0px auto; padding:0;}
.search input { line-height: 22px; margin: 0px;height: 22px; color: #b2b2b2; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat; width:180px; height:22px; float:left; padding:0; margin:0; }
.search .button {margin: 0px; width:35px;height: 22px; background: url(../images/button.png) no-repeat right center;color: #b2b2b2; float:left;}

/* 首页主体定义 */
.mainbg{ width:1000px; height:auto; margin:0 auto;padding:0px; overflow:hidden; background:url(../images/mainbg.gif) repeat-y;}
.main{ width:960px; height:auto; margin:0 auto;padding:0px; }

/* 首页右侧公共定义 */
.left{width:220px; height:auto; margin:0; padding:0; float:left; margin-bottom:20px;}


/* 首页分类 */
.iprolist{width:220px; height:auto; margin:0 auto; padding:0; padding-top:37px; background:url(../images/prolist.png) no-repeat top center;}

.listcon {
	width:218px; margin:0px auto; padding:0px; padding-bottom:15px; padding-top:5px; border:1px solid #d3d3d3; background:#f1f1f1; overflow:hidden;
}
.listcon DL {
	LIST-STYLE-TYPE: none
}
.listcon DT {
	height:32px;LINE-HEIGHT: 28px; PADDING-LEFT: 43px; BACKGROUND: url(../images/one.png) no-repeat center top; COLOR: #fff;
} 
.listcon DT A {
	COLOR: #773652; line-height:28px;
}

.listcon DD {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 18px; PADDING-LEFT:35px; PADDING-RIGHT: 5px; BACKGROUND: #fff; COLOR: #773652; PADDING-TOP: 3px; 
}
.listcon DD A {
	LINE-HEIGHT: 18px; COLOR: #773652; background:url(../images/two.png) no-repeat left center; padding-left:10px;
}

.listcon P A {
	PADDING-BOTTOM: 2px; LINE-HEIGHT: 20px; PADDING-LEFT: 55px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/t.gif) no-repeat 30px 0px; COLOR: #333; PADDING-TOP: 2px
}



/* 首页中间侧 */

.lcontent{ width:750px; height:210px; margin:0; padding:0; float:right;}

/* 首页左侧 */
.right{width:717px; height:auto;margin:0px;padding:0px; float:right; margin-top:11px; margin-bottom:20px; }
.right B{ width:46px; height:24px; display:block; line-height:24px;background:url(../images/more.png) no-repeat 0 2PX; float:right; margin-right:5px; padding:0px;}
.right .submit{ background:#773752; margin:0; padding:3px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#666; margin:0; padding:3px; color:#fff; border:none}

/* 首页右侧简介 */

.iabout{width:415px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;}
.abtitle{width:415px; height:24px; margin:0px; padding:0; margin-bottom:11px; background:url(../images/iabout.png) no-repeat top; }
.iabcontent{ height:auto; margin:0px auto; padding:0 5px; padding-bottom:10px; line-height:21px; background:url(../images/iabbg.png) no-repeat left bottom;}
.iabcontent img{ margin:0; padding:0; display:block; margin-right:13px; margin-top:0px;}
.iabcontent a{ color:#773652;}

.title { height:24px;padding:0px;padding-left:15px;   margin:0px; font-family:"微软雅黑"; background:url(../images/title.gif) no-repeat;}
.title h2 {line-height: 20px;font-size:14px;  height: 20px; margin:0px; padding:0;  color:#773752;}
.title span {line-height: 20px; padding-left:3px; color:#aaa; font-family:Verdana, Geneva, sans-serif; font-size:10px; font-weight:normal;}



/* 首页新闻 */
.inews{width:280px; height:auto; margin:0; padding:0; overflow:hidden; float:right; }
.newtitle{width:280px; height:24px; margin:0px; padding:0; margin-bottom:8px; background:url(../images/inew.png) no-repeat top; }

.newscontent{margin:0px; padding:0px; padding:0;}
.newscontent ul{margin:0;padding:0px;text-align:left;overflow:hidden;}
.newscontent li{line-height:26px; width:auto; height:26px;border-bottom:1px dotted #bfbfbf;}
.newscontent li a{background:url(../images/square.png) no-repeat 3px 11px;padding-left:16px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#aaa; font-size:10px; }

*html .newscontent li{line-height:24px; height:24px;border-bottom:1px dashed #d3d3d3;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/square.png) no-repeat 5px 9px;padding-left:20px;float:left; text-align:left;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:24px; height:24px;border-bottom:1px dashed #d3d3d3;}/**ie7下的兼容性**/
*+html .newscontent li a{background:url(../images/square.png) no-repeat 5px 9px;padding-left:20px;float:left; text-align:left;}/**ie7下的兼容性**/

.newscon{margin:0px; padding:0px;}
.newscon ul{margin:0;padding:0px;text-align:left;overflow:hidden;}
.newscon li{line-height:28px; width:auto; height:28px;border-bottom:1px dashed #fff;}
.newscon li a{background:url(../images/square.png) no-repeat 5px 10px;padding-left:20px;float:left; text-align:left;28px}
.newscon li span{text-align:right; float:right; }


/* 首页右侧产品 */ /**产品列表**/
.iproduct{ width:650px; height:126px; margin:0; padding:0px; margin-top:18px;padding-top:40px; background:url(../images/probg.png) no-repeat left top; overflow:hidden; padding-left:52px; padding-right:15px}

/* marqueeleft */
.marqueeleft{width:650px;height:124px;overflow:hidden; padding:0px;margin:0px; overflow:hidden;}
.marqueeleft ul{height:650px;float:left; padding:0px; margin:0px; }
.marqueeleft li{float:left;padding:0px; margin:0px;display:inline;width:128px;height:auto;overflow:hidden; margin:0 0px 5px 12px;}
.marqueeleft li .pic{display:block;width:120px;height:80px; margin:0 auto;padding:3px; border:1px solid #d7d7d7; overflow:hidden; }
.marqueeleft li .txt{text-align:center;height:23px;line-height:23px; padding-top:3px; color:#fff;}


/**产品列表**/
#probox{margin:0px auto; padding:0px;  font-size:12px; line-height:1.8; }
#probox dl { width:163px; height:auto; text-align:center; float:left; margin:5px 7px 5px 7px; padding:0;}
#probox dt{width:163px;height:auto;}
#probox dt img{display:block;margin:0 auto; width:155px;height:103px; padding:3px;border:1px solid #d7d7d7;}
#probox dd{ color:#989898;width:163px; padding:0px; margin:0px; overflow:hidden;padding-top:6px; }
#probox dd a{ color:#555; }
#probox dd a:hover{ text-decoration:underline; color:#64080b;}

.desc{ width:680px; height:auto; margin:0px auto; margin-top:5px; margin-bottom:10px; padding:0px 10px;line-height:25px; background:#f8f8f8; border:1px dashed #aaa}


/*友情链接*/
.link_tgb { line-height:28px; width:960px;  margin:0px auto; padding:0;height:28px; border-bottom:1px dashed #999; font-family:"微软雅黑"}
.link_tgb a{ padding-right:20px; float: right; color:#900; }
.link_tgb span {padding-left:10px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#7f3053;padding:4px 15px;}
.link_tgb .t2 {color: #fff; cursor: pointer;background:#5c5c5c;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold}
.links { width:940px; margin:0px auto; padding:10px 10px 0px 10px;margin-bottom:10px; }
.links a {padding:0 5px; line-height:21px;}
.links .hidden { display:none;}


/* foot */
.foot{width:960px; height:80px; margin:0px auto; padding:0px;  color:#fff;text-decoration:none; text-align:center;background: url(../images/foot.png) no-repeat top;}

.footnav{height:18px; line-height:18px; margin:0px auto; padding-top:15px}
.contact{height:18px; line-height:18px; margin:0px auto; padding:0px;}
.copyright{height:18px; line-height:18px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#fff;}
.foot a{ color:#fff;}
.foot a:hover{ color:#fff; text-decoration: underline;}

/* 内页right */
.nright{width:735px; height:auto; margin-right:15px; padding-top:3px; color:#666; float:right; overflow:hidden;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:7px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页公司简介层 */
.content{width:717px; height:auto; margin:0px auto; padding:0px; overflow:hidden; line-height:26px;  margin-top:10px; margin-bottom:20px;padding-bottom:20px;}

/*网站子页面留言*/
.content table{ margin:15px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #773752; color: #fff;height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#999; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:10px 0px; width:auto; height: 24px; line-height:24px; color:#690708;}
.sxpian a{height:32px; line-height:32px; text-decoration:none;}


/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:717px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:24px; background:#434c51; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:717px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:697px; height:auto; min-height:25px; margin:0; padding:0 10px; float:left;}

.location{ width:auto; height:21px; line-height:21px; text-align:right; padding-right:5px;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }




